## whois 4.7.26

=== Makefile ===
--- 
+++ 
@@ -14,29 +14,31 @@
 
 ifdef HAVE_LIBIDN
 whois_LDADD += -lidn
-whois_CFLAGS += -DHAVE_LIBIDN
+CFLAGS += -DHAVE_LIBIDN
 endif
 
 ifdef HAVE_XCRYPT
 mkpasswd_LDADD += -lxcrypt
-mkpasswd_CFLAGS += -DHAVE_XCRYPT
+CFLAGS += -DHAVE_XCRYPT
 else
 mkpasswd_LDADD += -lcrypt
 endif
 
 PERL := perl
 
-all: whois #pos
+all: Makefile.depend whois mkpasswd #pos
 
-whois: whois.c whois.h config.h data.h \
-		as_del.h as32_del.h ip_del.h ip6_del.h tld_serv.h
-	$(CC) $(CFLAGS) $(whois_CFLAGS) $(OPTS) whois.c -o whois \
-		$(LDFLAGS) $(whois_LDADD)
+##############################################################################
+%.o: %.c
+	$(CC) $(CFLAGS) $(OPTS) -c $<
 
-mkpasswd: mkpasswd.c
-	$(CC) $(CFLAGS) $(mkpasswd_CFLAGS) $(OPTS) mkpasswd.c -o mkpasswd \
-		$(LDFLAGS) $(mkpasswd_LDADD)
+whois: whois.o utils.o
+	$(CC) $(LDFLAGS) $(whois_LDADD) -o $@ $^
 
+mkpasswd: mkpasswd.o utils.o
+	$(CC) $(LDFLAGS) $(mkpasswd_LDADD) -o $@ $^
+
+##############################################################################
 as_del.h: as_del_list make_as_del.pl
 	$(PERL) -w make_as_del.pl < as_del_list > $@
 
@@ -52,6 +54,7 @@
 tld_serv.h: tld_serv_list make_tld_serv.pl
 	$(PERL) -w make_tld_serv.pl < tld_serv_list > $@
 
+##############################################################################
 install: whois
 	install -d $(BASEDIR)$(prefix)/bin/
 	install -d $(BASEDIR)$(prefix)/share/man/man1/
@@ -69,7 +72,8 @@
 	rm -f po/whois.pot
 
 clean:
-	rm -f as_del.h ip_del.h ip6_del.h tld_serv.h whois mkpasswd
+	rm -f Makefile.depend as_del.h ip_del.h ip6_del.h tld_serv.h \
+		*.o whois mkpasswd
 	rm -f po/*.mo
 
 test:
@@ -81,3 +85,8 @@
 pos:
 	cd po && $(MAKE)
 
+depend: Makefile.depend
+Makefile.depend:
+	$(CC) $(CFLAGS) -MM -MG *.c > $@
+
+-include Makefile.depend
