=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 build:
 	dh_testdir
-	$(MAKE) whois mkpasswd \
+	$(MAKE) \
 		OPTS="-O2 -g -DCONFIG_FILE=\\\"/etc/whois.conf\\\"" \
 		HAVE_LIBIDN=1
 	cd po && $(MAKE) whois.pot
