=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 
 build:
 	dh_testdir
-	$(MAKE) \
-		OPTS="-O2 -g -DCONFIG_FILE=\\\"/etc/whois.conf\\\"" \
-		HAVE_LIBIDN=1
+	$(MAKE) CONFIG_FILE="/etc/whois.conf" HAVE_LIBIDN=1
 	cd po && $(MAKE) whois.pot
 	touch $@
 
@@ -40,6 +38,7 @@
 	dh_shlibdeps
 	dh_installdeb
 	dh_gencontrol
+	dh_md5sums
 	dh_builddeb
 
 binary: binary-arch
