## whois 4.7.30maemo2

=== debian/changelog ===
whois (4.7.30maemo2) fremantle; urgency=low

  * Initial Release for Maemo.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 19 Apr 2010 15:05:21 +0300

whois (4.7.30maemo1) fremantle; urgency=low

  * Initial Release for Maemo.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 19 Apr 2010 14:47:36 +0300
