=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: whois
 Section: net
-Priority: standard
-Maintainer: Marco d'Itri <md@linux.it>
+Priority: optional
+Maintainer: Mohammad Abu-Garbeyyeh
+XBSC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 4), gettext, libidn11-dev
