=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	dh_clean
 
 	# sanity check
-	egrep -q '^#define VERSION "$(VERSION)"$$' config.h
+#	egrep -q '^#define VERSION "$(VERSION)"$$' config.h
 
 	dh_installdirs usr/bin
 	install whois mkpasswd $D/usr/bin/
