## whois 4.7.34

=== debian/changelog ===
whois (4.7.34) unstable; urgency=medium

  * Added new IPv4 allocations.
  * Fixed the disclaimer suppression data for .mobi. (Closes: #526143)
  * Updated the French translation. (Closes: #527605)
  * Updated the .bd TLD server.

 -- Marco d'Itri <md@linux.it>  Wed, 17 Jun 2009 11:59:51 +0200
