=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: whois
 Section: net
-Priority: optional
-Maintainer: Mohammad Abu-Garbeyyeh
-XBSC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 4), gettext, libidn11-dev
+Priority: standard
+Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 3.8.1
+Build-Depends: debhelper (>= 5), gettext, libidn11-dev
 
 Package: whois
 Architecture: any
