## whois 4.7.34ubuntu2

=== debian/changelog ===
whois (4.7.34ubuntu2) karmic; urgency=low

  * Update config.h's VERSION macro to fix FTBFS

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 17 Oct 2009 10:53:04 -0400

whois (4.7.34ubuntu1) karmic; urgency=low

  * Update .biz ignore string (LP: #453599) 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 16 Oct 2009 21:38:52 -0400
