=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: whois
 Section: net
 Priority: standard
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 3.8.1
 Build-Depends: debhelper (>= 5), gettext, libidn11-dev
