=== debian/changelog ===
whois (5.0.0ubuntu3) lucid; urgency=low

  * Fix FTBFS caused by version string mismatch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Mar 2010 23:16:11 +0000

whois (5.0.0ubuntu2) lucid; urgency=low

  * Update tld for gl. (LP: #518077)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 16 Mar 2010 11:16:13 -0400

whois (5.0.0ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Update config.h
    - Update .biz ignore string (LP: #453599)
    - debian/control, debian/mkpasswd.install, debian/whois.install
      debian/rules: Split out mkpasswd and whois. (LP: #284416)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 04 Jan 2010 15:00:58 +0000

whois (5.0.0) unstable; urgency=low

  * Added optional support for automatically transcoding the output of
    servers. (Closes: #363366, #402356)
  * Automatically add --show-handles to queries for .dk domains.
  * Normalize the querystring and convert it to punycode even if a server
    is specified on the command line.
  * Updated the .id, .is, .my, .sb and .tj TLD servers.
  * Removed the .mm, .pw, .sr and .tp TLD servers.
  * Cleaned up the horrible strings manipulation code. (Closes: #131924)

 -- Marco d'Itri <md@linux.it>  Sun, 20 Dec 2009 03:01:40 +0100

whois (4.7.37) unstable; urgency=medium

  * Added new ASN allocations.
  * Added new IPv4 allocations.
  * Fixed the disclaimer suppression data for .biz. (Closes: #551299)
  * Added Chinese translation contributed by Feng Liu.
  * Added the .cm and .kn TLD servers.
  * Updated the .bi, .ge, .gf, .ki, .ls, .np and .tr TLD servers.
  * Removed the .mq TLD server.

 -- Marco d'Itri <md@linux.it>  Mon, 07 Dec 2009 22:47:26 +0100

whois (4.7.36ubuntu3) lucid; urgency=low

  * Fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Nov 2009 14:42:54 -0500

whois (4.7.36ubuntu2) lucid; urgency=low

  * debian/control, debian/mkpasswd.install, debian/whois.install,
    debian/rules, config.h: Split out mkpasswd and mkwhois (LP: #284416) 
  * debian/control: Bump Standards-Version to 3.8.3.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Nov 2009 14:12:15 -0500

whois (4.7.36ubuntu1) lucid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Update config.h.
    - Update .biz ignore string (LP: #453599)
    - Update maintainer according to spec.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 21 Oct 2009 22:24:00 +0100
