=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: whois
 Section: net
 Priority: standard
-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.8.2
+Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 3.8.3
 Build-Depends: debhelper (>= 5), gettext, libidn11-dev
 
 Package: whois
@@ -14,5 +15,9 @@
  programs.
  It is intelligent and can automatically select the appropriate whois
  server for most queries.
- .
- The package also contains mkpasswd, a features-rich front end to crypt(3).
+
+Package: mkpasswd
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: an intelligent crypt(3) interface
+ This is an interface to the crypt(3) interface to generate random passwords.
