=== debian/rules ===
#!/usr/bin/make -f
SHELL+= -e

#export DH_VERBOSE=1

D := $(shell pwd)/debian/whois
W := $(shell pwd)/debian/mkpasswd

VERSION := $(shell dpkg-parsechangelog | sed -n 's/\+.*$$//; /^Version/s/.* //p')

build:
	dh_testdir
	$(MAKE) CONFIG_FILE="/etc/whois.conf" HAVE_LIBIDN=1 HAVE_ICONV=1
	cd po && $(MAKE) whois.pot
	touch $@

clean:
	dh_testdir
	-rm -f build
	$(MAKE) distclean
	dh_clean

binary-arch: DH_OPTIONS=
binary-arch: checkroot build
	dh_testdir
	dh_clean

	# sanity check
	egrep -q '^#define VERSION "$(VERSION)"$$' config.h

	mkdir -p $W/usr/bin
	mkdir -p $D/usr/bin

	install whois $D/usr/bin/
	install mkpasswd $W/usr/bin
	cd po && $(MAKE) install BASEDIR=$D && $(MAKE) install BASEDIR=$W
	dh_installman -i -a
	dh_installdocs README
	dh_installchangelogs -i -a 
	dh_strip -i -a
	dh_compress -i -a
	dh_fixperms -i -a
	dh_shlibdeps -i -a
	dh_installdeb -i -a
	dh_gencontrol -i -a
	dh_md5sums -i -a
	dh_builddeb -i -a

binary: binary-arch

binary-indep:

checkroot:
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep build clean checkroot
