## whois 5.0.5

=== debian/changelog ===
whois (5.0.5) unstable; urgency=medium

  * Added the .xn--p1ai (.рф, Russian Federation) TLD server.
    (Closes: #581611)
  * Updated the .ls TLD server. (Closes: #582077)

 -- Marco d'Itri <md@linux.it>  Sun, 23 May 2010 03:17:45 +0200

whois (5.0.4) unstable; urgency=high

  * Added new IPv4 allocations.
  * Stop using inet_pton to parse IP addresses because it does not work
    when a netmask length is specified. (Closes: #580633)

 -- Marco d'Itri <md@linux.it>  Tue, 11 May 2010 22:33:37 +0200

whois (5.0.3) unstable; urgency=medium

  * Added the .dj, .gl, .xn--mgbaam7a8h (.امارات, United Arabs Emirates),
    and .xn--mgberp4a5d4ar (.السعودية, Saudi Arabia) TLD servers.
  * Explicitly ignore Ubuntu patchlevels in the debian/rules version check
    to help the Ubuntu developers who keep breaking their package every time
    they patch it.

 -- Marco d'Itri <md@linux.it>  Thu, 06 May 2010 23:51:11 +0200
