## whois 5.0.7ubuntu1

=== debian/changelog ===
whois (5.0.7ubuntu1) maverick; urgency=low

  * Add replaces/conflicts as mkpasswd is no longer a separate package.
    (LP: #632791)
  * NOTE: This needs to be kept until the next LTS release
    as mkpasswd is a published package in lucid.

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 07 Sep 2010 17:24:56 -0700
