=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: whois
 Section: net
 Priority: standard
-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.0
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5), gettext, libidn11-dev
 
 Package: whois
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: mkpasswd
+Conflicts: mkpasswd
 Description: an intelligent whois client
  This is a new whois (RFC 3912) client rewritten from scratch.
  It is inspired from and compatible with the usual BSD and RIPE whois(1)
