## whois 5.0.8

=== debian/changelog ===
whois (5.0.8) unstable; urgency=medium

  * Added the .xn--fzc2c9e2c (.ලංකා, Sri Lanka, Sinhala), .xn--mgbayh7gpa
    (.الاردن, Jordan) and .xn--pgbs0dh (.تونس, Tunisia) domains.
    .xn--ygbi2ammx (.فلسطين, Palestinian Territory) domains.
  * Added the .xn--o3cw4h (.ไทย, Thailand) and .xn--ygbi2ammx (.فلسطين,
    Palestinian Territory) TLD servers.
  * Updated the .bd and .ps TLD servers.
  * Removed the .lk TLD server.

 -- Marco d'Itri <md@linux.it>  Wed, 06 Oct 2010 17:57:40 +0200
