## whois 5.0.10

=== Makefile ===
--- 
+++ 
@@ -5,16 +5,24 @@
 PERL = perl
 INSTALL = install
 
+whois_OBJECTS := whois.o utils.o
+mkpasswd_OBJECTS := mkpasswd.o utils.o
+
+##############################################################################
 # Solaris
-#whois_LDADD += -lnsl -lsocket
+#whois_LDADD += -lnsl -lsocket -liconv
 
 # FreeBSD
+#whois_LDADD += -liconv
 #LIBS += -L/usr/local/lib -lintl
 #INCLUDES += -I/usr/local/include
 
 # OS/2 EMX
 #whois_LDADD += -lsocket
 #LDFLAGS += -Zexe -Dstrncasecmp=strnicmp
+
+# OS X
+#whois_LDADD += -liconv
 
 ifdef CONFIG_FILE
 DEFS += -DCONFIG_FILE=\"$(CONFIG_FILE)\"
@@ -29,6 +37,11 @@
 DEFS += -DHAVE_LIBIDN
 endif
 
+ifdef HAVE_ICONV
+whois_OBJECTS += simple_recode.o
+DEFS += -DHAVE_ICONV
+endif
+
 ifdef HAVE_XCRYPT
 mkpasswd_LDADD += -lxcrypt
 DEFS += -DHAVE_XCRYPT
@@ -36,10 +49,8 @@
 mkpasswd_LDADD += -lcrypt
 endif
 
+##############################################################################
 all: Makefile.depend whois mkpasswd #pos
-
-whois_OBJECTS := whois.o utils.o
-mkpasswd_OBJECTS := mkpasswd.o utils.o
 
 ##############################################################################
 %.o: %.c
@@ -53,19 +64,22 @@
 
 ##############################################################################
 as_del.h: as_del_list make_as_del.pl
-	$(PERL) -w make_as_del.pl < as_del_list > $@
+	$(PERL) -w make_as_del.pl < $< > $@
 
 as32_del.h: as32_del_list make_as32_del.pl
-	$(PERL) -w make_as32_del.pl < as32_del_list > $@
+	$(PERL) -w make_as32_del.pl < $< > $@
 
 ip_del.h: ip_del_list make_ip_del.pl
-	$(PERL) -w make_ip_del.pl < ip_del_list > $@
+	$(PERL) -w make_ip_del.pl < $< > $@
 
 ip6_del.h: ip6_del_list make_ip6_del.pl
-	$(PERL) -w make_ip6_del.pl < ip6_del_list > $@
+	$(PERL) -w make_ip6_del.pl < $< > $@
 
 tld_serv.h: tld_serv_list make_tld_serv.pl
-	$(PERL) -w make_tld_serv.pl < tld_serv_list > $@
+	$(PERL) -w make_tld_serv.pl < $< > $@
+
+servers_charset.h: servers_charset_list make_servers_charset.pl
+	$(PERL) -w make_servers_charset.pl < $< > $@
 
 ##############################################################################
 install: install-whois install-mkpasswd #install-pos
