=== debian/changelog ===
whois (5.0.10) unstable; urgency=medium

  * Added new IPv4 allocations.

 -- Marco d'Itri <md@linux.it>  Tue, 30 Nov 2010 23:51:59 +0100

whois (5.0.9) unstable; urgency=low

  * Added new IPv4 allocations.

 -- Marco d'Itri <md@linux.it>  Sun, 12 Nov 2010 22:24:42 +0100
