=== debian/changelog ===
whois (5.0.11) unstable; urgency=medium

  * Added the remaining IPv4 allocations.
  * Added new ASN allocations.
  * Updated the .co and .gm TLD servers.

 -- Marco d'Itri <md@linux.it>  Sun, 23 Jan 2011 18:08:55 +0100
