=== debian/control ===
Source: whois
Section: net
Priority: standard
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5), gettext, libidn11-dev

Package: whois
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: an intelligent whois client
 This is a new whois (RFC 3912) client rewritten from scratch.
 It is inspired from and compatible with the usual BSD and RIPE whois(1)
 programs.
 It is intelligent and can automatically select the appropriate whois
 server for most queries.
 .
 The package also contains mkpasswd, a features-rich front end to crypt(3).
