## whois 5.0.11ubuntu1

=== debian/changelog ===
whois (5.0.11ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #714033) Remaining changes:
    - Add replaces/conflicts as mkpasswd is no longer a separate package.
      + Note: This needs to be kept until the next LTS release
        as mkpasswd is a published package in lucid.

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 06 Feb 2011 13:10:00 +0100

whois (5.0.10ubuntu1) natty; urgency=low

  * Merge from debian unstable(LP #692424). Remaining changes:
    - Add replaces/conflicts as mkpasswd is no longer a separate package.
      (LP: #632791)
      + Note: This needs to be kept until the next LTS release
        as mkpasswd is a published package in lucid.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 20 Dec 2010 10:24:17 +0530

whois (5.0.9ubuntu1) natty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add replaces/conflicts as mkpasswd is no longer a separate package.
      (LP: #632791):
      + NOTE: This needs to be kept until the next LTS release
        as mkpasswd is a published package in lucid.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 29 Nov 2010 09:59:04 -0500

whois (5.0.8ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #662768), remaining changes:
    - Add replaces/conflicts as mkpasswd is no longer a separate package.
      (LP: #632791):
      + NOTE: This needs to be kept until the next LTS release
        as mkpasswd is a published package in lucid.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Mon, 18 Oct 2010 17:50:28 +0200
