## whois 5.0.11ubuntu1.1

=== debian/changelog ===
whois (5.0.11ubuntu1.1) natty-proposed; urgency=low

  [ Alexandru Cucu ]
  * Updated the .ua server (from whois.net.ua to whois.ua) (LP: #785052)
    - Added .net.ua (whois.net.ua)

  [ Marc Deslauriers ]
  * debian/rules: relax regex to work with SRU release

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 14 Jun 2011 09:04:41 -0400
