## whois 5.0.11ubuntu2

=== debian/changelog ===
whois (5.0.11ubuntu2) oneiric; urgency=low

  * Updated the .ua server (from whois.net.ua to whois.ua) (LP: #785052)
    - Added .net.ua (whois.net.ua)

 -- Alexandru Cucu <alexandru.cucu@ubuntu.ro>  Fri, 10 Jun 2011 15:46:55 +0300
