## whois 5.0.11ubuntu3

=== debian/changelog ===
whois (5.0.11ubuntu3) oneiric-proposed; urgency=low

  * Backport changes to fix whois doesn't properly query .hr/.sx/.pe TLDs 
    and incorrect format for whois.arin.net (LP: #943502)
    - Add the "+" flag by default to queries to whois.arin.net if the
      argument looks like an IP address. Also add the "a" and "n" flags.
      No thanks to ARIN for breaking every whois client.
    - Updated the .hr TLD server. (Closes: #646572)
    - Added the .sx TLD server.
    - Updated the .pe TLD server, this time for real. (Closes: #653105)

 -- Chris J Arges <chris.j.arges@canonical.com>  Wed, 05 Dec 2012 15:22:30 -0600
