=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,14 @@
 #!/usr/bin/make -f
 SHELL+= -e
+
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
 
 #export DH_VERBOSE=1
 
 D := $(shell pwd)/debian/whois
 
-VERSION := $(shell dpkg-parsechangelog | sed -n 's/ubuntu.*$$//; s/\+.*$$//; /^Version/s/.* //p')
+VERSION := $(shell dpkg-parsechangelog | sed -n 's/ubuntu[0-9]*$$//; s/\+.*$$//; /^Version/s/.* //p')
 
 build:
 	dh_testdir
@@ -45,7 +48,10 @@
 
 binary-indep:
 
+build-arch: build
+build-indep: build
+
 checkroot:
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep build clean checkroot
+.PHONY: binary binary-arch binary-indep build build-arch build-indep clean checkroot
