=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
-
-#export DH_VERBOSE=1
 
 D := $(shell pwd)/debian/whois
 
@@ -13,7 +11,6 @@
 build:
 	dh_testdir
 	$(MAKE) CONFIG_FILE="/etc/whois.conf" HAVE_LIBIDN=1 HAVE_ICONV=1
-	cd po && $(MAKE) whois.pot
 	touch $@
 
 clean:
@@ -30,8 +27,7 @@
 	egrep -q '^#define VERSION "$(VERSION)"$$' config.h
 
 	dh_installdirs usr/bin
-	install whois mkpasswd $D/usr/bin/
-	cd po && $(MAKE) install BASEDIR=$D
+	$(MAKE) install BASEDIR=$D
 	dh_installman whois.1 mkpasswd.1
 	dh_installdocs README
 	dh_installchangelogs
