## whois 5.0.15

=== Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 CPPFLAGS += $(DEFS) $(INCLUDES)
 
 ##############################################################################
-all: Makefile.depend whois mkpasswd #pos
+all: Makefile.depend whois mkpasswd pos
 
 ##############################################################################
 %.o: %.c
@@ -88,7 +88,7 @@
 	$(PERL) -w make_servers_charset.pl < $< > $@
 
 ##############################################################################
-install: install-whois install-mkpasswd #install-pos
+install: install-whois install-mkpasswd install-pos
 
 install-whois: whois
 	$(INSTALL) -d $(BASEDIR)$(prefix)/bin/
