=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zxz
 
 binary: binary-arch
